img{max-width:100%;}


.wrap-gallery{
	width:99%;
	padding-left:20px;
	margin:0 auto;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear; 
	-o-transition:all .2s linear; 
	-ms-transition:all .2s linear;
}

.wrap-gallery .section .col_1_of_4 {
margin-bottom:200px;
}


/*  GRID OF FOUR   ============================================================================= */
.wrap-gallery .section .col_1_of_4{
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}
.wrap-gallery .section  .col_1_of_4:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.span_1_of_4 {
	width:23.8%;
}

.section .span_1_of_4 a img {
	width:100%;
margin-bottom:20px;
	height:120px;
}

.fancybox img {
	-webkit-box-shadow: 0 4px 6px -6px gray;
	   -moz-box-shadow: 0 4px 6px -6px gray;
	        box-shadow: 0 4px 6px -6px gray;
padding: 6px;
background: #FFF;
border:1px solid #CCC;
}

.fancybox iframe {
width:94%;
height:300px;
margin-bottom:60px;
}
.fancybox  iframe {
	-webkit-box-shadow: 0 4px 6px -6px gray;
	   -moz-box-shadow: 0 4px 6px -6px gray;
	        box-shadow: 0 4px 6px -6px gray;
padding: 6px;
background: #FFF;
border:1px solid #CCC;
margin-top:-6px;
}

@media only screen and (max-width: 480px) {
.container .wrap-gallery{
	padding-left:0px;
}
.section .span_1_of_4 {
width:100%;
}
.section .span_1_of_4 a img {
margin-bottom:20px;
}

.col-md-6 .fancybox iframe {
width:94%;
height:150px;
margin-bottom:60px;
}
.section .span_1_of_4 a img {
	width:100%;
margin-bottom:20px;
	height:140px;
}

.section .span_1_of_3 {
width:100%;
}

.section .span_1_of_3 a img {
	width:100%;
margin-bottom:20px;
	height:150px;
}

.main-container .container {
margin-bottom:40px;
}

}




.wrap-gallery .section .col_1_of_3{
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}
.wrap-gallery .section  .col_1_of_3:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.span_1_of_3 {
	width:32%;
}

.section .span_1_of_3 a img {
	width:92%;
margin-bottom:20px;
	height:150px;
}